[File]
Author=martinco78
LangId=1051
Name=Slovenčina (Slovensko) (1051)
VersionId=0

[Scheduler]
Days=deň|dni|dní|dní
Every=Každý|Každé|Každých|Každých
GroupByEvent=Plánovače podľa udalosti
GroupByTime=Plánovače podľa času
ChangeModeConfirmation=Zmenou režimu odstránite všetky vytvorené úlohy. Prajete si pokračovať?
Minutes=minútu|minuty|minút|minút
Months=mesiac|mesiace|mesiacov|mesiacov
Running=Spustené...
Tracks=skladbu|skladby|skladieb|skladieb
WeekDays=Pondelok|Utorok|Streda|Štvrtok|Piatok|Sobota|Nedeľa
WeekDaysShort=PO|UT|ST|ŠT|PI|SO|NE
Weeks=týždeň|týždne|týždňov|týždňov
Years=rok|roky|rokov|rokov

[Scheduler.Actions]
CloseApp=Zatvoriť aplikáciu
Hibernate=Hibernácia
ChangeVolume=Zmena hlasitosti
NextTrack=Preskočiť na nasledujúcu skladbu
PausePlayback=Pozastaviť prehrávanie
ResumePlayback=Pokračovať v prehrávaní
Shutdown=Vypnúť
Sleep=Spánok
StartPlayback=Spustiť prehrávanie
StartRadioCapture=Spustiť nahrávanie rádia
StopRadioCapture=Ukončiť nahrávanie rádia
StopPlayback=Zastaviť prehrávanie

[SchedulerChangeVolumeSettingsDialog]
btnCancel=Zrušiť
btnOk=OK
Caption=Akcia: zmena hlasitosti
cbBeforeTheAction=Zmeniť hlasitosť pred ostatnými akciami
cbFading=Meniť hlasitosť počas:
GB1=Cieľová hlasitosť
lbBeforeTheActionWarning=Možnosť je dostupná pre úlohy, ktoré začínajú v určitom čase

[SchedulerPlaybackSettingsDialog]
btnCancel=Zrušiť
btnOk=OK
Caption=Akcia: spustenie prehrávania
cbReturnToPreviousPlaylist=Návrat na predchádzajúci zoznam skladieb
cbStartFromBeginning=Prehrať od začiatku
lbFileOffset=Spustiť prehrávanie o 
lbReturnAfter=po prehraní:
pcpPlayFile=Prehrať súbor
pcpPlayPlaylist=Prehrať playlist

[SchedulerSimpleTasksView]
btnAdvancedView=Pokročilý režim
btnApply=Použiť
btnClose=Zatvoriť
Caption=Plánovač
CB1=Znižovanie hlasitosti
CB3=Znižovať hlasitosť počas:
CB4=Zvyšovať hlasitosť počas:
cbAlarm=Budík
cbsCloseApplication=Zatvoriť aplikáciu
cbsEventByTime=V čase
cbsEventOnFileEnd=Na konci súboru
cbsEventOnPlaylistEnd=Na konci playlistu
cbsEventOnQueueEnd=Na konci fronty
cbShutdown=Časovač
cbShutdownAtGivenTime=V stanovenom čase
cbShutdownOnElapsed=Po uplynutí času
cbsPausePlayback=Pozastaviť prehrávanie
GB1=Hlasitosť
L1=Čas:
L3=Počet súborov pred spustením akcie:
L4=Vyberte, čo sa má prehrať
rbAlarmPlayFile=Súbor
rbAlarmPlayPlaylist=Playlist
tcMainPage1=Časovač
tcMainPage2=Budík

[SchedulerSimpleTasksView.cbsShutdownWindowsModes]
i[0]=Vypnúť
i[1]=Hibernácia
i[2]=Spánok

[SchedulerTaskEditorDialog]
acDelete=Odstrániť
acEdit=Upraviť
Background=Úloha
btnCancel=Zrušiť
btnOK=OK
Caption=Plánovač
cbAllowWakeUp=Zobudiť PC ak je to možné
cbWaitForTrackToFinish=Čakať, pokým nedohrá skladba
gbActions=Akcie
gbEvent=Štart
gbName=Názov
gbRecurrence=Opakovať
gbRepeatThroughoutDay=Opakovať počas dňa
IncompatibleWarning=Táto akcia je nekompaktibilná s niektorou z už vytvorených.
lbDecrease=-%d minút
lbIncrease=+%d minút
lbNow=Nastaviť aktuálny dátum a čas
lbTracksNumber=Súbor prehraný pred akciou:
miAdd=Pridať

[SchedulerTaskEditorDialog.cbEventKind]
i[0]=V čase
i[1]=Na konci časového intervalu
i[2]=Na konci súboru
i[3]=Na konci fronty
i[4]=Na konci playlistu

[SchedulerTasksDialog]
acAdd=Pridať
acDeleteSelected=Odstrániť
acEdit=Upraviť
Background=Úlohy
btnClose=Zatvoriť
btnSimpleView=Jednoduchý režim
Caption=Plánovač
DeleteConfirmation=Touto operáciou odstránite vybrané úlohy! Prajete si pokračovať?

